<?php
function set_lang() {

	session_start(); // Starting php session

	$default = 'en'; // Here you can set with which language the website should start. In our example choose 'en' or 'pl'

	if(!isset($_SESSION['lang_ses'])) { // Setting up chosen language or load default language
		if(isset($_COOKIE['lang'])) {
			$_SESSION['lang_ses'] = $_COOKIE['lang'];
		} else {
			$_SESSION['lang_ses'] = $default;	
		}
	} 
	
	if(isset($_GET['lang'])) {
		$_SESSION['lang_ses']=$_GET['lang'];
		setcookie('lang',$_GET['lang'],time()+24*3600); // writing cookie
	} 
}

function get_lang($lang_pl, $lang_en) { // Returning content depending on the set language variable
	if($_SESSION['lang_ses']=='pl') {
		return $lang_pl;
	} elseif ($_SESSION['lang_ses'] ='en') {
		return $lang_en;
	}
}
?>
